﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MissingNumber", "MissingNumber\MissingNumber.csproj", "{A2E7861E-6B23-408C-A39C-8742F0A2382A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests\Tests.csproj", "{772446B8-3ACE-4298-ACD1-EB660E13B79F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2E7861E-6B23-408C-A39C-8742F0A2382A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2E7861E-6B23-408C-A39C-8742F0A2382A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2E7861E-6B23-408C-A39C-8742F0A2382A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2E7861E-6B23-408C-A39C-8742F0A2382A}.Release|Any CPU.Build.0 = Release|Any CPU
		{772446B8-3ACE-4298-ACD1-EB660E13B79F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{772446B8-3ACE-4298-ACD1-EB660E13B79F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{772446B8-3ACE-4298-ACD1-EB660E13B79F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{772446B8-3ACE-4298-ACD1-EB660E13B79F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BBE7B422-C259-447A-865C-DAA2F8229925}
	EndGlobalSection
EndGlobal
